
## Example custom component

PoC custom component, designed to enable testing functionalities within the proof of concept. This component will provide a basic API to support testing and validation processes for custom components